@charset "utf-8";
/* CSS Document */

body {
	background-color: #071D36;
}
body,td,th {
	color: #FFF;
	padding: 5px;
	margin: 5px;
}
.h1 {
	color:#FFF;
	text-align:center;
}
.h2 {
	color:#FFF;
	text-align:center;	
}
.h1_adm {
	color:#1778C5;
	text-align:center;
}
.h2_adm {
	color:#1778C5;
	text-align:center;	
}
.adm {
	background-color: #EFEFEF;
	color: #464646;	
}
.adm_top {
	background-color: #464646;	
	color: #E1E1E1;
}
.adm_fon {
	background-color: #CFCFCF;
	color: #464646;	
}
.error {
	text-align:center;
	padding: 20px;
	margin: 30px;
	color: #F30;
}
.image{
    margin-left:55%;
}
.image_adm{
	margin-left:70px;
}
.return{
	text-align:center;
	margin: 30px;
}
.code{
	border:solid 1px #1E87C9;
	background-color: #036;
	text-align:center;
	padding: 20px;
	margin: 30px;
}
.code_provari{
	border:solid 1px red;
	background-color: #333;
	text-align:center;
	padding: 20px;
	margin: 30px;
}
.code_adm{
	border:solid 1px #464646;
	background-color: #036;
	text-align:center;
	padding: 20px;
	margin: 30px;
}
.counter{
	visibility: hidden;	
}
.table{
	background-color: #1E87C9;
	text-align: left;
}
.table_adm{
	background-color: #555;
	text-align: left;
}	
th {
	background-color: #071D36;
}
.table_provari{
	background-color: #1E87C9;
	text-align: left;
}
.table_adm{
	background-color: #1E87C9;
	text-align: left;
	font-size: 15px;
	font-size: 13px\0/;
}
.adm_avt{
	border: solid 1px #464646;
	padding: 15px;
	width: 15%;
	margin-left: 42%;
	}